{% extends 'admin/admin-index.twig' %}

{% block admincontent %}
    <h2>Добавить запись</h2>
    <hr>
    <form method="post" action="" enctype= "multipart/form-data">
        <div class="form-group">
            <label for="inputdefault">Заголовок:</label>
            <input class="form-control" id="inputdefault" type="text" name="title" value="">
        </div>
        <div class="form-group">
            <label for="comment">Ссылка на изображение:</label>
            <input class="form-control" id="inputdefault" type="text" name="image" value="">
        </div>
        <div class="form-group">
            <label for="comment">Ссылка на источник:</label>
            <input class="form-control" id="inputdefault" type="text" name="link" value="">
        </div>
        <div class="form-group">
            <p>Положение на сайте:</p>
            <select class="form-control" name="position">
                <option value="1">Левый блок</option>
                <option value="2">Полная страница записи</option>
            </select>
        </div>
        <div class="col-md-4">
            <div class="form-group">
                <hr>
                <button type="submit" class="btn btn-primary btn-md btn-block" name="add">Добавить</button>
            </div>
        </div>
    </form>

{% endblock %}